none
Installing .Net Framework 3.5 onto Windows 7 Ultimate RRS feed

  • Question

  • Hello,

    I have Windows 7 Ultimate installed with SQLServer 2008 and Visual Studio 2010.

    .Net Framework 4 - Client Profile, Extended and Multi-targeting pack are also installed.

    All is working just fine!

    BUT...

    I need to install .Net Framework 3.5 plus the SP1 for an earlier project and tools that target 3.5 AND I have no way to change that.

    When I run the dotNetFx35setup.exe, it seams to start then just disappears. No error message or anything else.

    I assume there is a conflict in installing an old version of .Net framework (3.5) with the latest (4.0) already installed.

    Please advise.

    Thanks

    Tuesday, November 9, 2010 3:44 PM

Answers